Subject: [netatalk-admins] changing passwords

From: Derick Siddoway <[email-masked]>
Date: Fri, 17 Apr 1998 16:11:40 -0600 (MDT)

Hello.

I'm happily running an IP-only Appleshare server from a P200 Linux box.
I'd like to be able to allow my users to change their passwords from the
Chooser instead of having to make them use telnet.  Is there a way to do
this?

Thanks.

Derick Siddoway            "One thing is for certain, there is no
Network Archangel           stopping them; the ants will soon be here.
Obstetrics & Gynecology     And I, for one, welcome our new insect
University of Utah          overlords."  -- Kent Brockman